Affected packages

Packages affected by lcms2-devel upgrade from 2.15-2.fc39 to 2.16-2.fc40 (in Fedora 40)
Package Current state Build Distance Build time
gimp-separate+ build 1 4 months ago
python-imagecodecs build 1 4 months ago
alizams build 1 4 months ago
entangle build 1 4 months ago
qt6-qtwebengine build 1 4 months ago
qt5-qtwebengine build 1 4 months ago
digikam build 1 4 months ago
rawstudio build 1 4 months ago
darktable build 1 4 months ago
gimp build 1 4 months ago
libopenshot build 2 4 months ago
celluloid build 2 4 months ago
efl build 2 4 months ago
haruna build 2 4 months ago
plasmatube build 3 4 months ago
tokodon build 3 4 months ago

Disclaimer

This page shows packages in Fedora 40 which buildability was possibly affected by lcms2-devel upgrade from 2.15-2.fc39 to 2.16-2.fc40.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.